Subject: Ticket Assigned - need escalation can not use vout
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 12:13:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation can not use vout adeel                    Bot:  Hi again! Bot:  Please enter your name Customer:  adeel Bot:  Hi Adeel ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an ad
 ditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:33 PM, 04th May                   Mazin                   Hi Adeel, Thank you for contacting us. How may I help you?           03:35 PM, 04th May                     adeel                    Hi           03:36 PM, 04th May                     adeel                    I have a credit voucher           03:36 PM, 04th May                     adeel                    I am trying to use on online order but it is not working           03:36 PM, 04th May                   Mazin                   could y
 ou please share with us the  credit voucher           03:38 PM, 04th May                     adeel                             03:39 PM, 04th May                     adeel                             03:39 PM, 04th May                   Mazin                   could you share the full receipt ?           03:44 PM, 04th May                     adeel                    Its long receipt           03:44 PM, 04th May                   Mazin                   did you get it from store           03:47 PM, 04th May                     adeel                    Yes           03:47 PM, 04th May                     adeel                    Baby shop Abu Dhabi branch           03:48 PM, 04th May                   Mazin                   these kind of credit voucher can be used only in store           03:48 PM, 04th May                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           03:51 PM, 04th May                     adeel                  
   Yes           03:51 PM, 04th May                   Mazin                   Is there anything else i can help you with ?           03:52 PM, 04th May                     adeel                    Actually i asked at store and they confirmed that i can use this credit voucher online           03:52 PM, 04th May                   Mazin                   could you share with us the credit voucher number ?           03:53 PM, 04th May                   Mazin                   its not clear in the picture           03:53 PM, 04th May                     adeel                    Ok           03:54 PM, 04th May                     adeel                    1000510102040C9918           03:54 PM, 04th May                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:55 PM, 04th May                     adeel                    Ok           03:55 PM, 04th May                   Mazin                   please accept
  our sincere apologies for this . we will escalate this issue to our concerned team they will get back to you asap           04:00 PM, 04th May                   Mazin                   Is  there anything else i can help you with ?           04:02 PM, 04th May                     adeel                    Ok           04:02 PM, 04th May                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:04 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510785